::-webkit-input-placeholder {color: #000;}
:-moz-placeholder {color: #000;}
::-moz-placeholder {color: #000;}
:-ms-input-placeholder {color: #000;}
::-ms-input-placeholder {color: #000;}

.select { /* fundo select */	
	float: left;
	clear: both;
	width: 90%;
	margin-left: 5%;
	margin-bottom: 8px;
}

.campo_select_index {
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 8px;
	padding-left: 5%;
	font-family: 'FuturaBT-Book';
	color: #000;
	border: 0;
	border-bottom: solid 1px #939BA5;
	background: transparent url(select1.svg) no-repeat right center;
	overflow: hidden; /* Remove seta padrão do Google */
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;	
}
.grafite {background: #FFF;	color: #000;}

.filtro { /* fundo filtro */
	float: left;
	clear: both;
	width: 90%;
	margin-left: 5%;
}

.campo_filtro_index {
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 8px;
	padding-left: 5%;
	margin-bottom: 8px;
	font-family: 'FuturaBT-Book';
	color: #000;
	border: 0;
	border-bottom: solid 1px #939BA5;
	background: transparent url(select1.svg) no-repeat right center;
	overflow: hidden; /* Remove seta padrão do Google */
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;  
}

#modalBairroI { /* campo bairro */
	float: left;
	clear: both;	
	width: 93.8%;
	height: auto;
	padding-left: 5%;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 8px;
	font-family: 'FuturaBT-Book';
	border: 0;
	border-bottom: solid 1px #939BA5;
	background: transparent url(select1.svg) no-repeat right center;
	overflow: hidden; /* Remove seta padrão do Google */
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
	color: #000!important;
}

.campo_bairro_index { /* campo oculto da lista de bairros */
	display: block;
	position: fixed;
	width: 90%;	
	height: 100%;
	left: 0;
	top: 0;	
	bottom: 0;
	padding: 5%;
	background: rgba(85,85,85,0.80);
	text-align: left;
	z-index: 999 !important;
}

.box_campo_bairro_index { 
	clear: both;
	width: 90%;
	height: 85%;
	padding: 5%;
	margin-top: 5%;
	margin-bottom: 5%;
	background: #FFF;
	color: #525269;	
}
.bairro_topo {clear: both;	width: 100%	}
.bairro_left {float: left;	clear: none; width: 50%; text-align: left;}

.bairro_right {
	float: right;
	clear: right;
	width: auto;
	text-align: right;
}

.area_lista_bairro { 
	clear: both;
	width: 100%;
	height: 85%;
	margin-bottom: 15%;
	overflow: auto;
}

.checkbox_bairros { /* campo que fica no arquivo bairro / bairro_loc */
	float: left;
	clear: both;
	width: 100%;
}

#modalinte { /* campo tipo */
	float: left;
	clear: both;	
	width: 93.8%;
	height: auto;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 5%;
	margin-bottom: 8px;
	font-family: 'FuturaBT-Book';
	border: 0;
	border-bottom: solid 1px #939BA5;
	background: transparent url(select1.svg) no-repeat right center;
	overflow: hidden; /* Remove seta padrão do Google */
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
	color: #000!important;
}

.campo_tipo_index  { /* campo oculto da lista de tipos */
	display: block;
	position: fixed;
	width: 90%;	
	height: 100%;
	left: 0;
	top: 0;	
	bottom: 0;
	padding: 5%;
	background: rgba(85,85,85,0.80);
	text-align: left;
	z-index: 999 !important;
}

#modaldorm { /* campo dormitórios */
	float: left;
	clear: both;	
	width: 93.8%;
	height: auto;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 5%;
	margin-bottom: 8px;
	font-family: 'FuturaBT-Book';border: 0;
	border-bottom: solid 1px #939BA5;
	background: transparent url(select1.svg) no-repeat right center;
	overflow: hidden; /* Remove seta padrão do Google */
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
	color: #000!important;
}

.campo_dorm_index { /* campo oculto numero de dorms */
	display: block;
	position: fixed;
	width: 90%;	
	height: 100%;
	left: 0;
	top: 0;	
	bottom: 0;
	padding: 5%;
	background: rgba(85,85,85,0.80);
	text-align: left;
	z-index: 999 !important;
}

.campo_codigo_index { 
	float: left;
	clear: both;
	width: 93.5%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 8px;
	padding-left: 5%;
	font-family: 'FuturaBT-Book';border: 0;
	border-bottom: solid 1px #939BA5;
	background: transparent;
	color: #000!important;
}

.bt_busca_index {
	float: none;	
	clear: both;
	width: 100%;
	height: 50px;
	margin-top: 10px;
	background: url("../imagens/icons/busca.svg") no-repeat center;
	background-size: 50px;
	border: 0;	
}
.bt_busca_index:hover {background: url("../imagens/icons/busca2.svg") no-repeat center; background-size: 50px;}

.busca_avancada {
	position: absolute;
	float: left;
	clear: both;
	width: 80%;
	height: auto;
	margin-top: 60px;
	font-family: 'FuturaBT-Book';
	z-index: 99;
}
.busca_avancada img {margin-right: 8px;}

.box_busca1 {
	float: left;
	clear: both;
	width: 100%;
}

.box_busca2 {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 10px;
}

@media only screen and (min-width: 481px) {	
.box_busca1 {clear: none; width: auto; margin-right: 4%;}
.box_busca2 {clear: none; width: auto; margin-top: 0;}
}

@media only screen and (min-width: 585px) {	
.box_campo_bairro_index { 
	width: 90%;
	height: auto;
	padding: 5%;
	margin-top: 5%;
}	
	
.area_lista_bairro { 
	height: auto;
	margin-bottom: 0;
}
	
.checkbox_bairros { /* campo que fica no arquivo bairro / bairro_loc */
	clear: none;
	width: 50%;
}
.box_busca1 {margin-right: 10%;}
}

@media only screen and (min-width: 768px) {	
.select { /* fundo select */	
	clear: none;
	width: 20%;
	margin: 0;
	margin-left: 2%;	
}
.campo_select_index {border: 0;}
	
.filtro { /* fundo filtro */
	clear: none;
	width: 77%;
	margin: 0;	
}
	
.campo_filtro_index {
	clear: none;
	width: 30%;
	margin: 0;
	margin-left: 2.5%;
	padding-left: 3.5%;
	border: 0;	
	border-left: solid 1px #939BA5;
}

#modalBairroI { /* campo bairro */
	clear: none;
	width: 27%;
	margin: 0;
	margin-left: 2.5%;
	padding-left: 3.5%;
	border: 0;
	border-left: solid 1px #939BA5;
}

#modalinte { /* campo tipo */
	clear: none;
	width: 27%;
	margin: 0;
	margin-left: 2.5%;
	padding-left: 3.5%;
	border: 0;
	border-left: solid 1px #939BA5;
}

#modaldorm { /* campo dormitórios */
	clear: none;
	width: 27%;
	margin: 0;
	margin-left: 2.5%;
	padding-left: 3.5%;
	border: 0;
	border-left: solid 1px #939BA5;
}

.campo_codigo_index { 
	clear: none;
	width: 35%;
	margin: 0;
	margin-left: 15%;
	padding-left: 1.5%;
	margin-top: 12px;
	border: 0;
}
	
.bt_busca_index {
	clear: none;
	width: 25%;
	margin-left: 1.5%;
	background-position: left;
}
	
.box_campo_bairro_index { 
	width: 80%;
	padding: 5%;	
	margin: 5%;
}		
.busca_avancada {margin-top: 20px;}
}

@media only screen and (min-width: 960px) {
.busca_avancada {left: 5%;}
.box_busca1 {margin-right: 5%;}
}

@media only screen and (min-width: 1024px) {
.select { /* fundo select */	
	width: 14%;
	margin-left: 2.5%;
	margin-top: 13px;
}
	
.filtro { /* fundo filtro */
	clear: none;
	width: 79.5%;
	margin: 0;
}
	
.campo_filtro_index {
	width: 17%;
	margin: 0;
	margin-left: 2%;
	padding-left: 3%;
	margin-top: 13px;
}

#modalBairroI { /* campo bairro */
	clear: none;
	width: 15%;
	margin: 0;
	margin-left: 2%;
	padding-left: 3%;
	margin-top: 13px;
}

#modalinte { /* campo tipo */
	clear: none;
	width: 17%;
	margin: 0;
	margin-left: 2%;
	padding-left: 3%;
	margin-top: 13px;
}

#modaldorm { /* campo dormitórios */
	clear: none;
	width: 15%;
	margin: 0;
	margin-left: 2%;
	padding-left: 3%;
	margin-top: 13px;
}

.campo_codigo_index { 
	clear: none;
	width: 23%;
	margin: 0;
	margin-left: 2%;
	padding-left: 3%;
	border-left: solid 1px #939BA5;
	margin-top: 13px;
}
	
.bt_busca_index {
	float: right;
	clear: right;
	width: 60px;
	height: 60px;
	background-size: 60px;
	margin: 0;
}
.bt_busca_index:hover {background-size: 60px;}
	
.checkbox_bairros {width: 33%;} 
	
.box_campo_bairro_index { 
	width: 65%;
	padding: 2.5%;	
	margin: 5% 15% 5% 15%;
}	
.busca_avancada {margin-top: 100px;}
}

@media only screen and (min-width: 1600px) {		
.checkbox_bairros {width: 25%;}
}